  .box-filter{
    margin-top: 30px;
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    .text-left{
      display: flex;
      justify-content: flex-start;
      align-items: center;
      svg {
        width: 17px;
        height: 18px;
        fill: #969696;
        margin-right: 34px;
      }
      color: #787878;
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
    }
    .box-linkFilter{
      display: flex;
      justify-content: flex-end;
      align-items: center;
      flex-wrap: wrap;
      .link-filter{
        margin-right: 20px;
        color: #9f9f9f;
        font-size: 14px;
        font-weight: 400;
        line-height: 14.82px;
        text-decoration: underline;
        transition-duration: 500ms;
        transition-property: color;
        &:hover{
          color: #3069e9;
        }

      }
      .link-filter--active{
        color: #3069e9;

      }
    }
  }
  .box-table--head{
    display: flex;

    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: calc(100% - (241px + 30px));
    padding-left: 30px;
    .table--head--left{
      .text-head{
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        margin-bottom: 20px;
      }

    }
    .table--head--right{
      flex-basis: 73%;
      margin-right: 60px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      .text-head{
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        margin-bottom: 20px;
      }
    }
  }
  .box-table--body{
    display: flex;

    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: calc(100% - (42px + 30px));
    padding: 17px 42px 46px 30px;
    background-image: linear-gradient(to top, rgba(97,97,97, 0.04) 0%, rgba(255, 255, 255, 0.1) 100%);
    .box-body--left{
      .text-id{
        color: #ababab;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
      }
    }
    .box-body--right {
      flex-basis: 81.5%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .text-idBlueBold {
        width: 95px;
        height: 13px;
        color: #3068e9;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
      }
      .text-id{
        color: #ababab;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
      }
      .orange{
        color: #f29b3e;
      }
      .green {
        color: green;
      }
      .red {
        color: red;
      }
      .text-idIcon{
        flex-basis: 6.3%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        flex-wrap: wrap;
        .refresh{
          width: 22px;
          height: 22px;
          fill: #c4c4c4;
          transition-duration: 500ms;
          transition-property: fill;
          &:hover{
            fill: darken(#c4c4c4, 15%);
            cursor: pointer;
          }
        }
        .delete {
          width: 28px;
          height: 28px;
          fill: #ff7c6e;
          margin-right: 15px;
          transition-duration: 500ms;
          transition-property: fill;
          &:hover{
            fill: darken(#ff7c6e, 15%);
            cursor: pointer;
          }
        }
        svg.green{
          width: 28px;
          height: 28px;
          fill: #66bd43;
          transition-duration: 500ms;
          transition-property: fill;
          &:hover{
            fill: darken(#66bd43, 15%);
            cursor: pointer;
          }
        }
      }
    }
  }
@media(max-width: 658px){
  .box-filter .text-left{
    flex-basis: 100%;
    margin-bottom: 10px;
  }
  .box-filter .box-linkFilter{
    flex-basis: 100%;
    justify-content: space-between;
    a {
      margin-bottom: 10px;
    }
  }
}
  @media(max-width: 1872px){
    .box-table--head .table--head--right{
      margin-right: 0;
    }
    .box-table--body .box-body--right .text-idIcon{
      flex-wrap: nowrap;
    }
  }
  @media(max-width: 1580px){
    .box-table--head .table--head--right{
      flex-basis: 77%;
    }
  }
@media(max-width: 1376px){
  .box-table--head {
    width: calc(100% - (158px + 30px));
  }
}
@media(max-width: 992px){
  .box-table--head{
    width: calc(100% - 40px)!important;
    padding-left: 20px;
    padding-right: 20px;
    .table--head--left{
      flex-basis: 100%;
      text-align: center;
      .text-head {
        margin-bottom: 20px;
      }
    }
  }
  .box-table--head .table--head--right{
    flex-basis: 100%;
    text-align: center;
  }
  .box-table--head .table--head--right{
    flex-wrap: wrap;
  }
  .box-table--head .table--head--right .text-head{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 20px;
  }
  .box-table--body{
    .box-body--left {
      flex-basis: 100%;
      text-align: center;
      .text-id {
        flex-basis: 100%;
        text-align: center;
        margin-bottom: 20px;
      }
    }
  }
  .box-table--body .box-body--right{
    flex-basis: 100%;
    .text-id {
      flex-basis: 100%;
      margin-bottom: 20px;
      text-align: center;
    }
    .text-idBlueBold {
      text-align: center;
      margin-bottom: 20px;
      flex-basis: 100%;
    }
  }
  .box-table--body .box-body--right .text-idIcon{
    flex-basis: 100%;
    justify-content: center;
  }
}
